package com.malk.pake.service;

import java.util.List;
import java.util.Map;

public interface PkWbcgService {

    List<Map> selectSumDataList(String dept1,String dept2);

    void syncData(String id);

    void syncYsData();

}
